Bug 475632 - Typo in URL
Typo in URL
Status: CLOSED NEXTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: translation-quick-start-guide (Show other bugs)
devel
All Linux
low Severity medium
: ---
: ---
Assigned To: Noriko Mizumoto
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-09 16:07 EST by Fabian Affolter
Modified: 2013-07-02 20:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-29 14:11:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2008-12-09 16:07:15 EST
<para>
  Visit Transifex at <ulink
  url='http://translated.fedoraproject.org/'/>, and translate
  the module <guilabel>Docs :: Common entities</guilabel>, using
  the same procedure shown in <xref
  linkend='sn_translating_software'/>.
  </para>
</step>

URL should be 'url='http://translate.fedoraproject.org/'

https://fedorahosted.org/translation-quick-start-guide/browser/en_US/Translating_Documentation.xml
Comment 1 Piotr Drąg 2008-12-29 14:11:38 EST
Fixed in git.

Note You need to log in before you can comment on or make changes to this bug.